#footer
{
	margin-top:20px;
    min-height: 190px;
}
.boxparticuliers
{
	border-left:5px solid #f89623;
	min-height:176px;
	padding-left:8px;
}
.boxparticuliers h2 {
    color: #f89623 !important;
    display: inline;
    float: left;
    font-family: Montserrat-Bold;
    font-size: 16px;
    font-weight: bold !important;
    margin-bottom: 12px;
    text-align: left;
    text-transform: uppercase;
   margin-top:0; 
}
.footermenu-blocParticulier li.txt {
    background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #6b6b6b !important;
    display: inline;
    float: left;
    font-family:"Open Sans",tahoma;
    font-size: 13px;
    font-weight: bold !important;
    height: 12px;
    padding-left: 15px !important;
    text-align: left;
    text-transform: uppercase;
   	margin-bottom:8px;
	width:100%;
}
.footermenu-blocParticulier li.txt a {
    color: #6b6b6b !important;
    text-decoration: none;
}
.footermenu-blocParticulier li.txt a:hover {
    color: #f89623 !important;
    text-decoration: underline;
	transition: all 0.5s ease 0s;
	text-decoration:none;
}


















/*****************************/


.boxprofessionels
{
	border-left:5px solid #47c7ea;
	min-height:176px;
	padding-left:8px;
}

.boxprofessionels h2 {
    color: #47c7ea !important;
    display: inline;
    float: left;
    font-family: Montserrat-Bold;
    font-size: 16px;
    font-weight: bold !important;
    margin-bottom: 12px;
    text-align: left;
    text-transform: uppercase;
   margin-top:0; 
}
.footermenu-blocProfessionnel li.txt {
    background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #6b6b6b !important;
    display: inline;
    float: left;
    font-family:"Open Sans",tahoma;
    font-size: 13px;
    font-weight: bold !important;
    height: 12px;
    padding-left: 15px !important;
    text-align: left;
    text-transform: uppercase;
   	margin-bottom:8px;
	width:100%;
}
.footermenu-blocProfessionnel li.txt a {
    color: #6b6b6b !important;
    text-decoration: none;
}
.footermenu-blocProfessionnel li.txt a:hover {
    color: #47c7ea  !important;
    transition: all 0.5s ease 0s;
	text-decoration:none;

}








/******************************/

.boxentreprises
{
	border-left:5px solid #096097;
	min-height:176px;
	padding-left:8px;
}
.boxentreprises h2 {
   color: #096097;
    display: inline;
    float: left;
    font-family: Montserrat-Bold;
    font-size: 16px;
    font-weight: bold !important;
    margin-bottom: 12px;
    text-align: left;
    text-transform: uppercase;
   margin-top:0; 
}


.footermenu-blocEntreprise li.txt {
    background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #6b6b6b !important;
    display: inline;
    float: left;
    font-family:"Open Sans",tahoma;
    font-size: 13px !important;
    font-weight: bold !important;
    height: 20px;
    padding-left: 15px !important;
    text-align: left;
    text-transform: uppercase;
   	width:100%;
}
.footermenu-blocEntreprise li.txt a {
    color: #6b6b6b !important;
    text-decoration: none;
}
.footermenu-blocEntreprise li.txt a:hover {
    color: #096097 !important;
    transition: all 0.5s ease 0s;
	text-decoration:none;

}
/*************/

/******************************/

.boxgroupemaroctelecom
{
	border-left:5px solid #7c7c7c;
	min-height:176px;
	padding-left:8px;
}
.boxgroupemaroctelecom h2 {
   color: #7c7c7c;
    display: inline;
    float: left;
    font-family: Montserrat-Bold;
    font-size: 16px;
    font-weight: bold !important;
    margin-bottom: 12px;
    text-align: left;
    text-transform: uppercase;
   margin-top:0; 
}


.footermenu-blocgroupe li.txt {
    background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #6b6b6b !important;
    display: inline;
    float: left;
    font-family:"Open Sans",tahoma;
    font-size: 13px !important;
    font-weight: bold !important;
    height: 20px;
    padding-left: 15px !important;
    text-align: left;
    text-transform: uppercase;
   	width:100%;
}
.footermenu-blocgroupe li.txt a {
    color: #6b6b6b !important;
    text-decoration: none;
}
.footermenu-blocgroupe li.txt a:hover {
    color: #096097 !important;
    transition: all 0.5s ease 0s;
	text-decoration:none;

}
/*************/


.boxliensutiles
{
	border-left:5px solid #858585;
	min-height:176px;
	padding-left:8px;
}

.boxliensutiles h2 {
color: #858585 !important;
display: inline;
float: left;
font-family: Montserrat-Bold;
font-size: 15px;
font-weight: bold !important;
margin-bottom: 12px;
text-align: left;
text-transform: uppercase;
margin-top:0; 
}

.footermenu-blocLienUtiles li.txt {
    background-image: url("../../../../PublishingImages/refonte_iam/fr/icones/flesh.gif");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #6b6b6b !important;
    display: inline;
    float: left;
    font-family:"Open Sans",tahoma;
    font-size: 13px;
    font-weight: bold !important;
    height: 20px;
    padding-left: 15px !important;
    text-align: left;
    text-transform: uppercase;
	width:100%;
   
}
.footermenu-blocLienUtiles li.txt a {
    color: #6b6b6b !important;
    text-decoration: none;
}
.footermenu-blocLienUtiles li.txt a:hover {
    color: #858585 !important;
    text-decoration: none;
}

.footerB-partage {
    display: inline-block;
    /*! float: left; */
    margin-top: 10px;
    width: 30px;
    text-align: right;
}
.footerB-partage li {
    display: inline;
    float: left;
    margin-top: 4px;
}
.footerB-partage li img:hover{
 transition: all 0.9s ease 0s;
    opacity:0.6;
}
 

.Page-particulieer.boxparticuliers	
{
	float:left;
	display:inline;
	width:19% !important;
	min-height:176px !important
}

.Page-prof.boxprofessionels	
{
	float:left;
	display:inline;
	width:18% !important;
	min-height:176px !important
}

.Page-entreprises.boxentreprises	
{
	float:left;
	display:inline;
	width:32% !important;
	min-height:176px !important
}

.Page-roupem.boxgroupemaroctelecom	
{
	float:left;
	display:inline;
	width:24% !important;
	min-height:176px !important
}

@media (max-width: 768px)
{
.Page-particulieer.boxparticuliers	
{
	float:left;
	display:inline;
	width:100% !important;
	min-height:auto !important
	
}

.Page-prof.boxprofessionels	
{
	float:left;
	display:inline;
	width:100% !important;
	min-height:auto !important
	
}

.Page-entreprises.boxentreprises
{
	float:left;
	display:inline;
	width:100% !important;
	min-height:auto !important
	
}

.Page-roupem.boxgroupemaroctelecom
{
	float:left;
	display:inline;
	width:100% !important;
	min-height:auto !important
	
}
}